{
    "configFolderPath": "Resources/Resources_moved/config",
    "excelFolderPath": "",
    "formatTemplates": {
        "item_id_num": {
            "parts": ["类型", "ID", "数量"],
            "minParts": 3
        },
        "type_id_num": {
            "parts": ["类型", "ID", "数量"],
            "minParts": 3
        },
        "id_pos_lv": {
            "parts": ["ID", "位置", "等级"],
            "minParts": 3
        },
        "id_lv_num": {
            "parts": ["ID", "等级", "数量"],
            "minParts": 3
        },
        "id_lv_num_time": {
            "parts": ["ID", "等级", "数量", "时间"],
            "minParts": 4
        },
        "buffid_lv": {
            "parts": ["BuffID", "等级"],
            "minParts": 2
        },
        "rune_id_num": {
            "parts": ["符文ID", "数量"],
            "minParts": 2
        },
        "equip_id_num": {
            "parts": ["装备ID", "数量"],
            "minParts": 2
        },
        "hero_id": {
            "parts": ["英雄ID"],
            "minParts": 1
        },
        "id_lv_count_delay": {
            "parts": ["ID", "等级", "数量", "延迟"],
            "minParts": 4
        },
        "id_lv_num_hp": {
            "parts": ["ID", "等级", "数量", "血量%"],
            "minParts": 4
        }
    }
}
